storage:
  history_dialogue:
    api_base_url: http://ai-wechat-hook-internal.piaoquantv.com/wechat/message/getConversation
  user:
    mysql:
      host: rm-bp13g3ra2f59q49xs.mysql.rds.aliyuncs.com
      port: 3306
      user: wqsd
      password: wqsd@2025
      database: ai_agent
      charset: utf8mb4
    table: third_party_user
  user_relation:
    mysql:
      host: rm-bp17q95335a99272b.mysql.rds.aliyuncs.com
      port: 3306
      user: crawler
      password: crawler123456@
      database: growth
      charset: utf8mb4
    table:
      staff: we_com_staff
      relation: we_com_staff_with_user
      user: we_com_user
  staff:
    table: qywx_employee
  agent_state:
    mysql:
      host: rm-bp13g3ra2f59q49xs.mysql.rds.aliyuncs.com
      port: 3306
      user: wqsd
      password: wqsd@2025
      database: ai_agent
    table: agent_state
  chat_history:
    table: qywx_chat_history
  push_record:
    table: agent_push_record_dev

chat_api:
  coze:
    oauth_client_id: 1194838245616
    public_key_id: xafitzyxY0OBCFJFzmhBxauo8LKe2pe2YjlTNYfEsns
    private_key_path: oauth/coze_privkey.pem
    account_id: 649175100044793
  openai_compatible:
    text_model: ep-20250414202859-6nkz5
    multimodal_model: ep-20250421193334-nz5wd

system:
  outside_proxy:
    socks5:
      hostname: 127.0.0.1
      port: 1083
  scheduler_mode: mq
  human_intervention_alert_url: https://open.feishu.cn/open-apis/bot/v2/hook/c316b559-1c6a-4c4e-97c9-50b44e4c2a9d
  max_reply_workers: 5

agent_behavior:
  message_aggregation_sec: 20
  active_conversation_schedule_param:
    minute: 20

debug_flags:
  disable_llm_api_call: False
  use_local_user_storage: False
  console_input: False
  disable_active_conversation: False
  use_aliyun_mq: True

mq:
  endpoints: rmq-cn-to347bo7k1g-vpc.cn-hangzhou.rmq.aliyuncs.com:8080
  instance_id: rmq-cn-to347bo7k1g
  receive_topic: qywx_receive_msg
  receive_group: qywx_receive_msg
  send_topic: qywx_send_msg
  scheduler_topic: agent_scheduler_event
  scheduler_group: agent_scheduler_event
  push_tasks_topic: agent_push_tasks
  push_tasks_group: agent_push_tasks